<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/msg_center_bg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbLeftTextIcon="@drawable/title_bar_back" app:mjTbMatchStatusBar="true" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/ptfc_msg" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <RelativeLayout android:id="@id/bl_air_nut_visit_apply" android:background="@drawable/msg_white_item_click" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="55.0dip" android:layout_marginTop="15.0dip">
                    <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_20p" android:scaleType="fitXY" />
                    <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="37.0dip" android:layout_centerVertical="true">
                        <ImageView android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginLeft="16.0dip" android:src="@drawable/msg_air_nut" android:scaleType="center" />
                        <TextView android:textSize="18.0sp" android:textColor="@color/msg_center_text_color" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:text="@string/msg_nut_visit_apply" />
                    </LinearLayout>
                    <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_20p" android:scaleType="fitXY" android:layout_alignParentBottom="true" />
                </RelativeLayout>
                <ImageView android:id="@id/iv_apply_line" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="15.0dip" android:src="@color/black_20p" android:scaleType="fitXY" />
                <FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <ListView android:id="@id/lv_message" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@android:color/transparent" android:divider="@color/transparent" android:footerDividersEnabled="false" />
                </FrameLayout>
            </LinearLayout>
        </com.moji.swiperefreshlayout.SwipeRefreshLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>